<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="1024,720" mininfo="1024,720">
    <VerticalLayout name="vl_recovery_from_device" inset="78,20,78,64" bkcolor="0xFFFFFFFF">
        <HorizontalLayout height="32" >
            <Control />
            <HorizontalLayout name="hl_msg_tip" width="600" borderround="32,32,32,32" bkcolor="#FFFFF4DE" inset="16,0,16,0">
                <Control bkimage="file='icon-32x32-info.png'" width="32" height="32"/>
                <Label name="text_msg_content" text="由于苹果iCloud的账号采用多方验证机制，登录时间可能需要1-2分钟，请耐心等待.." textcolor="#FF474747" font="1"/>
            </HorizontalLayout>
            <Control />
        </HorizontalLayout>
        <Control height="70"/>
        <HorizontalLayout height="100" >
            <Control />
            <Control width="175" bkimage="icon-iCloud.png"/>
            <Control />
        </HorizontalLayout>
        <Control height="35"/>
        <VerticalLayout height="146">
            <HorizontalLayout>
                <Control />
                <HorizontalLayout width="300" height="42" bkimage="file='input-focus.png' corner='2,2,2,2'" inset="2,2,2,2">
                    <Control bkimage="icon-40x40-iCloudID.png" width="40" height="40"/>
                    <Edit name="edit_account" text="请输入Apple ID" textcolor="#FF6C6C6C" font="1"/>
                </HorizontalLayout>
                <Control />
            </HorizontalLayout>
            <HorizontalLayout>
                <Control />
                <HorizontalLayout width="300" height="42" bkimage="file='input-blur.png' corner='2,2,2,2'" inset="2,2,2,2" padding="40,0,0,0">
                    <Control bkimage="icon-40x40-iCloudPassword.png" width="40" height="40"/>
                    <Edit name="edit_password" text="请输入密码" textcolor="#FF6C6C6C" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1" passowd="true"/>
                    <Button bkimage="icon-40x40-passwordHide.png" width="40" height="40"/>
                </HorizontalLayout>
                <Button bkimage="icon-40x40-passwordShow.png" width="40" height="40"/>
                <Control />
            </HorizontalLayout>
            <HorizontalLayout height="50" inset="2,2,2,2" >
                <Control />
                <Button name="login" text="立即登录" textcolor="#FFFFFFFF" width="300" font="3" normalimage="btn-login-normal.png" hotimage="btn-login-hover.png" pushedimage="btn-login-down.png"  />
                <Control />
            </HorizontalLayout>
        </VerticalLayout>
        <Control />
        <Control height="1" bkcolor="#FFDFE0E6"/>
        <HorizontalLayout height="50">
            <Control />
            <Label width="560" text="我们非常重视您的隐私，不会访问或记录您iCloud账户的任何信息，请放心使用。具体请参考我们的" textcolor="#FF474747" font="1"/>
            <Button name="btn_private_policy" width="60" text="隐私政策" textcolor="#FF349EF2" font="1"/>
            <Control />
        </HorizontalLayout>
    </VerticalLayout>
</Window>
